# Satyr
>*Medium fey, chaotic neutral*
>___
>- **Armor Class** 14 (leather armor)
>- **Hit Points** 31 (7d8)
>- **Speed** 40 ft.
>___
>|STR|DEX|CON|INT|WIS|CHA|
>|:---:|:---:|:---:|:---:|:---:|:---:|
>|12 (+1)|16 (+3)|11 (+0)|12 (+1)|10 (+0)|14 (+2)|
>___
>- **Skills** Perception +2, Performance +6, Stealth +5
>- **Senses** passive Perception 12
>- **Languages** Common, Elvish, Sylvan
>- #beast/cr/1 #beast/cr/2 (100 XP)
>___
>***Magic Resistance.*** The satyr has advantage on saving throws against spells and other magical effects.  
>
>### Actions
>***Ram.*** Melee Weapon Attack: +3 to hit, reach 5 ft., one target. Hit: 6 (2d4 + 1) bludgeoning damage.  
>
>***Shortsword.*** Melee Weapon Attack: +5 to hit, reach 5 ft., one target. Hit: 6 (1d6 + 3) piercing damage.  
>
>***Shortbow.*** Ranged Weapon Attack: +5 to hit, range 80/320 ft., one target. Hit: 6 (1d6 + 3) piercing damage.

## Satyr

Satyrs are raucous fey that frolic in wild forests, driven by curiosity and hedonism in equal measure.

Satyrs resemble stout male humans with the furry lower bodies and cloven hooves of goats. Horns sprout from their heads, ranging in shape from a pair of small nubs to large, curling rams' horns. They typically sport facial hair.

***Hedonistic Revelers.*** Satyrs crave the strongest drink, the most fragrant spices, and the most dizzying dances. A satyr feels starved when it can't indulge itself, and it goes to great lengths to sate its desires. It might kidnap a fine minstrel to hear lovely songs, sneak through a well-defended garden to gaze upon a beautiful lad or lass, or infiltrate a palace to taste the finest food in the land. Satyrs allow no festivity to pass them by. They partake in any holiday they've heard of. Civilizations of the world have enough festivals and holy days among them to justify nonstop celebration.

Inebriated on drink and pleasure, satyrs give no thought to the consequences of the hedonism they incite in others. They leave such creatures mystified at their own behavior. Such revelers might have to scrounge for excuses to explain their disordered state to parents, employers, family, or friends.